@font-face {
  font-family: 'Slackey';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/Slackey-Regular.ttf') format('truetype');
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

html,
body,
button,
input,
textarea,
select {
  font-family: 'Slackey', cursive;
  min-height: 100%;
}

h1, h2 {
  font-weight: lighter;
}
